.header {
	left: 0;
	width: 100%;
}

.woocommerce-checkout #customer_details .col-1 .woocommerce-billing-fields__field-wrapper .form-row.form-row-first, .woocommerce-checkout #customer_details .col-2 .woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper .form-row.form-row-first {
	flex: 0 0 50%;
	max-width: 50%;
	padding-left: 1.6rem;
	margin-bottom: 2.2rem;
}

.woocommerce-checkout #customer_details .col-1 .woocommerce-billing-fields__field-wrapper .form-row.form-row-last, .woocommerce-checkout #customer_details .col-2 .woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper .form-row.form-row-last {
	flex: 0 0 50%;
	max-width: 50%;
	padding-right: 1.6rem;
	margin-bottom: 2.2rem;
}

.woocommerce-checkout #customer_details .col-2 .woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper #shipping_address_1_field, .woocommerce-checkout #customer_details .col-1 .woocommerce-billing-fields__field-wrapper #billing_address_1_field {
	margin-top: 0 !important;
}


.woocommerce-checkout #customer_details .col-1 .woocommerce-billing-fields__field-wrapper .form-row.form-row-wide,.woocommerce-checkout #customer_details .col-2 .woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper .form-row.form-row-wide {
	flex: 0 0 100% !important;
	max-width: 100% !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-bottom: 2.2rem;
}

.woocommerce-checkout #customer_details .col-2 .woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper .form-row.form-row-third, .woocommerce-checkout #customer_details .col-1 .woocommerce-billing-fields__field-wrapper .form-row.form-row-third {
	width: 33.333% !important;
	flex: 0 0 33.333% !important;
	max-width: 33.333% !important;
	padding-left: 1.6rem;
	margin-bottom: 2.2rem;
}

.woocommerce-checkout #customer_details .col-2 .woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper .form-row.form-row-third.form-row-third-last, .woocommerce-checkout #customer_details .col-1 .woocommerce-billing-fields__field-wrapper .form-row.form-row-third.form-row-third-last {
	padding-left: 0;
}

div.product .reserv__single__text+form.cart .single_add_to_cart_button {
    width: auto;
    padding: 0 2rem;
    line-height: 1;
}

.popup__title {
    line-height: 1;
}

.cate__127 nav.products-list__navigation-wrap {
    display: none;
}

.header__navigation-item--main:nth-child(2):after{display:none;}
.content__section-text.accessibility__section-text table tr td{
	padding: 10px 0;

}
@media all and (max-width: 991.98px) {
	.woocommerce-checkout #customer_details .col-1 .woocommerce-billing-fields__field-wrapper .form-row.form-row-last, .woocommerce-checkout #customer_details .col-1 .woocommerce-billing-fields__field-wrapper .form-row.form-row-first, .woocommerce-checkout #customer_details .col-2 .woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper .form-row.form-row-first, .woocommerce-checkout #customer_details .col-2 .woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper .form-row.form-row-last {
		flex: 0 0 100%;
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
}


.promotionsModal {
	font-size: 18px; }
.promotionsModal .modal-dialog {
	max-width: 100%;
	width: 560px; }
.promotionsModal .modal-dialog.modal-dialog-centered {
	margin: 0 auto; }
.promotionsModal .modal-dialog .modal-content {
	border: 0;
	border-radius: 0; }
@media all and (min-width: 576px) {
	.promotionsModal .modal-dialog .modal-content {
		border-radius: 5px; } }
.promotionsModal .modal-header {
	border: 0;
	padding: 25px 25px 0;
	position: relative; }
@media all and (max-width: 576px) {
	.promotionsModal .modal-header {
		padding: 15px 15px 0 40px; }
	.promotionsModal .modal-header h4 {
		font-size: 26px;
		text-align: right !important; } }
.promotionsModal .modal-header .close {
	position: absolute;
	left: 15px;
	top: 20px;
	right: auto;
	bottom: auto;
	height: 36px;
	width: 36px;
	padding: 8px;
	color: transparent;
	opacity: 1;
	 }
@media all and (max-width: 576px) {
	.promotionsModal .modal-header .close {
		height: 32px;
		width: 32px;
		background-size: 40px auto;
		left: 5px;
		top: 32px; } }
@media all and (min-width: 576px) {
	.promotionsModal .modal-body {
		padding: 35px; } }
.promotionsModal .modal-footer {
	background: transparent;
	border: 0; }
.promotionsModal .modal-footer .price {
	font-size: 26px; }
.promotionsModal .modal-footer .price del {
	color: #999;
	font-size: 0.85em;
	margin-left: 10px; }
.promotionsModal .modal-footer .price ins {
	font-weight: bold; }
.promotionsModal .modal-footer .add_to_cart_inline {
	margin: 0 auto 0 0;
	border: 0 !important;
	padding: 0 !important; }
.promotionsModal .modal-footer .add_to_cart_inline .amount {
	display: none; }
.promotionsModal .modal-footer .add_to_cart_inline .button, .promotionsModal .modal-footer .add_to_cart_inline .wc-forward {
	height: 40px;
	min-width: 116px;
	background-color: #64a70c !important;
	color: white !important;
	line-height: 25px;
	padding: 7px 15px;
	font-size: 16px;
	font-weight: bold; }
.promotionsModal .modal-footer .add_to_cart_inline .button:hover, .promotionsModal .modal-footer .add_to_cart_inline .wc-forward:hover {
	background: #333;
	color: white; }

.promotionsModal .modal-footer .add_to_cart_inline .button {
	background: #00F1B2;
	color: #1C234F; }
.promotionsModal .modal-footer .add_to_cart_inline .button:hover {
	background: black;
	color: white; }
.promotionsModal .modal-footer .add_to_cart_inline .wc-forward {
	display: none; }
.promotionsModal .modal-footer .btn {
	margin: 0 auto 0 0; }
.promotionsModal .modal-footer .btn:hover {
	background: white;
	color: black; }

.promotionsModal {
	font-size: 16px;
}
.promotionsModal h1 {
	font-size: 3.25em;
}
.promotionsModal h2 {
	font-size: 2.5em;
}
.promotionsModal h3 {
	font-size: 1.75em;
}
.promotionsModal h4 {
	font-size: 1.25em;
}
.promotionsModal h5 {
	font-size: 1em;
}

.site-modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: rgba(0, 0, 0, 0.7);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
}
.site-modal-inner {
	width: 100%;
	max-width: 500px;
	max-height: 100%;
	background: white;
	position: relative;
}
.site-modal-close {
	display: block;
	float: left;
	background-color: transparent;
	font-size: 2.5em;
	height: 1em;
	width: 1em;
	line-height: 1;
	text-align: center;
	background-image: url(images/xicon.svg);
	background-size: 80%;
	background-position: center;
	background-repeat: no-repeat;
	border: 0;
	padding: 5px;
	position: absolute;
	right: 100%;
	bottom: 100%;
	margin: 0 !important;
}
@media all and (max-width: 600px) {
	.site-modal-close {
		background-color: white;
		left: 0;
		top: 0;
		right: auto;
		bottom: auto;
	}
}
.site-modal-inner h1 {
	font-size: 3.25em;
}
.site-modal-inner h2 {
	font-size: 2.5em;
}
.site-modal-inner h3 {
	font-size: 1.75em;
}
.site-modal-inner h4 {
	font-size: 1.25em;
}
.site-modal-inner h5 {
	font-size: 1em;
}

.site-modal-inner form p {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-bottom: 15px;
}
.site-modal-inner form input[type="email"], .site-modal-inner form input[type="tel"], .site-modal-inner form input[type="text"] {
	border: 1px solid #63a60b;
	border-radius: 0;
	padding: 5px 7px;
	line-height: 1;
	font-size: 16px;
	height: 36px;
	width: 100%;
}
.site-modal-inner form input[type="submit"] {
	background: #63a60b;
	border: 0;
	color: white;
	padding: 5px 15px;
	line-height: 1;
	font-size: 16px;
	height: 36px;
}

.site-modal-content .wpcf7-form-control-wrap {
	display: flex;
	position: relative;
	width: 100%;
}

.site-modal-content .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
	position: absolute;
	left: 2px;
	bottom: 2px;
	font-size: 12px;
	color: red;
	line-height: 1;
}

@media all and (max-width: 600px) {
	.site-modal-inner form input[type="email"] {
		margin-top: 15px;
	}
	.site-modal-inner form input[type="submit"] {
		margin-top: 15px;
		width: 100%;
	}
	.site-modal-content .wpcf7-form-control-wrap {
		width: 100%;
	}
}


.site-modal-content .site-modal-inner {
	padding: 25px;
}

@media all and (max-width: 600px) {
	.site-modal-content .site-modal-inner {
		padding: 25px 15px;
	}
}

.site-modal .aligncenter {
	display: block;
	margin: 0 auto 15px;
}
.site-modal .alignright {
	float: right;
	margin: 0 0 15px 15px;
}
.site-modal .alignleft {
	display: block;
	margin: 0 15px 15px 0;
}

.calculated_shipping .fee {
	display: none;
}

.content__content-wrap.woocommerce_taxonomy_archive_description {
	margin-bottom: 25px;
}

.content__content-wrap.related_description {
	margin: 35px auto;
}

/* 07-10-2021 */
/*.header__navigation-item--main[aria-expanded="true"] .sub-menu{opacity:1!important;visibility:visible !important;}*/

.header .header__extras-cart-items{background-color:#66a80e;}
/*.woocommerce-product-gallery__wrapper.slick-slider .slick-arrow.slick-prev{width:50%;background:none !important;height:100%;transform:inherit !important;top:0;left:auto !important;right:0;}*/

/*.woocommerce-product-gallery__wrapper.slick-slider .slick-arrow.slick-next{width:50%;background:none !important;height:100%;transform:inherit !important;top:0;left:0;right:auto !important;}*/

.products-list__navigation--sub-menu{flex-wrap:wrap;}

.products-list__navigation--sub-menu .menu-item{margin-bottom:10px;}

.checkout .woocommerce-checkout #customer_details .screen-reader-texta,.checkout .woocommerce-checkout #customer_details .col-1 .woocommerce-billing-fields__field-wrapper label{clip:inherit;-webkit-clip-path:inherit;height:auto;overflow:hidden;position:static !important;width:auto;text-overflow:ellipsis;font-size:16px;line-height:1.2;white-space:nowrap;margin-bottom:.5rem;}

.checkout .woocommerce form.woocommerce-checkout #customer_details .form-row [placeholder]:focus::-webkit-input-placeholder{opacity:1}

.woocommerce-checkout #customer_details .col-2 .woocommerce-shipping-fields #ship-to-different-address #ship-to-different-address-checkbox{visibility:visible !important;opacity:0;}

.woocommerce-checkout #customer_details .col-2 .woocommerce-shipping-fields #ship-to-different-address #ship-to-different-address-checkbox:focus + span,
.woocommerce-checkout .woocommerce-checkout-review-order .woocommerce-checkout-review-order-table .woocommerce-shipping-totals .woocommerce-shipping-methods li .shipping_method:focus + label {outline:-webkit-focus-ring-color auto 1px;outline-offset:1px;}

.woocommerce-products-compare-content table tbody .product .xicon{
	width: 1.9rem;
    height: 5.5rem;
    display: block;
    margin: 0 auto;
    background: url(images/xicon.svg) center/contain no-repeat;
}

.support__support-menu .support-menu__navigation-wrap h2{
	font-weight: 400;
    color: #64A70B;
    font-family: "Ploni", sans-serif;
    font-size: 3.2rem;
}